Это ошибка позволяет злоумышленнику составить файл-бомбу и поместить его на своем сайте или послать по электронной почте. Для ошибки уже существует примерная схема нападения, поэтому рекомендуется обновить Acrobat до версии 6.

Поделитесь материалом с коллегами и друзьями